Checkout
jbonofre
committed
on 06 Jun 18
[ARIES-1803] Upgrade to ASM 6.2 to support Java 9, 10, 11
[ARIES-1797] Deal with IllegalArgumentException introduced by ASM 6.1
[ARIES-1796]… Show more
[ARIES-1803] Upgrade to ASM 6.2 to support Java 9, 10, 11

[ARIES-1797] Deal with IllegalArgumentException introduced by ASM 6.1

[ARIES-1796] Support new Opcodes for Java 9, 10, 11

Show less